<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:31:56</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200705151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1179206097.999968', 'ts': '1179205236.206213', 'pkt': 1423}</description>
        <slice>
            <filter src_ip="133.27.246.175"/>
        </slice>
        <from usec="0" sec="1179205236"/>
        <to usec="0" sec="1179206098"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1179205241.978411', 'ts': '1179205236.165767', 'pkt': 242}</description>
        <slice>
            <filter src_ip="64.15.116.70"/>
        </slice>
        <from usec="0" sec="1179205236"/>
        <to usec="0" sec="1179205242"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1179206097.999956', 'ts': '1179205512.357031', 'pkt': 2286}</description>
        <slice>
            <filter dst_ip="133.27.246.175"/>
        </slice>
        <from usec="0" sec="1179205512"/>
        <to usec="0" sec="1179206098"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1179205241.986421', 'ts': '1179205235.975631', 'pkt': 102}</description>
        <slice>
            <filter dst_ip="64.15.116.70"/>
        </slice>
        <from usec="0" sec="1179205235"/>
        <to usec="0" sec="1179205242"/>
    </anomaly>
</admd:annotation>
